@import url("reset.css");
@import url("is-splash.css");



html { font:10px Verdana, Arial, Helvetica, sans-serif;}
/*html { font-size:62.5% }/* IE discrepancy */
body { font-size:1em;line-height:150%;}
body * { color:#333; }

body, td, th,  p, ol, td.p {

	color: #000000;
}
body {
	background-color: #F5F4EE;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}
#leftnav{ 
  border-right : 1px solid #cccccc;
  height : 100%;
  _height : 100%;
  min-height:100%;
  font-size:1.1em;
  border-top: 1px solid #cccccc;
  width: 19.5%;
  top: 0px;
  left: 0px;
  float:left;
  padding-bottom: 10px;
}
.mainSection {
   font-size:1.1em;
}

#copyrightFooter{
	font-size:90%;
	color: #666666;
	padding:10px 0 0 10px;
}

h1 { font-size:163.64%;}
h4  { font-size:100%;}
#mainContent, #mainContent2, #mainContent3, #mainContentSplash, #mainVisaWrapper, #isMainBodyPop { font-size:1.1em; } /* 1.1em = 11 px */
#rnavContent, #rnavHomePS, #rnavHomeBS, #rnavHomeAC, #rightNav, #rnavHomePWM { font-size:1.1em; }
#accessibility,#topNavSites  a, #topNavSites a:visited, #topNavSites a:hover, #topNav a, #topNav a:visited, #topNav a:hover, #innerFooter{ font-size:1.0em; }/* 1.0 em = 10 px */
.legalText { font-size:81.8%; } /* 81.8 = 9 px */
#breadcrumb { font-size:91%; }
.rightContent h4, #rnavHomePWM h4, #needsBlock h4,#toolsBlock h4, .boxTitle h4,#compare,#rightNav h4,#rnavHomePS h4, #rnavHomeBS h4, h2, .sectionHeadingPWM, #rnavHomeAC h4 { font-size:118.18%;}
a.linkheader,  a.linkheader:visited, a.linkheader:hover { font-size:109.09%;}
.rightContent h4, #needsBlock h4,#toolsBlock h4, #rightNav h4 { 
	padding-bottom:5px;
}
 #compare { height:26px;}	
form {
	margin: 0px;
	padding: 0px;
	clear: both;
}
p { 
	margin-bottom: 10px;
	margin-top: 2px;
	line-height: 135%;
}
ul {
	margin: 2px 0px 10px 17px;
	padding: 0px 0px 0px 0px;
	list-style: square outside url('/ca/img/list-square.gif');
	line-height: 135%;
}
ol {
	/** line-height: 135%; **/
	list-style-type: decimal;
	margin-left: 25px;
	padding: 0px 0px 10px 0px;
	line-height: 135%;
}
ul li{
	padding: 0px 0px 2px 0px;
	margin: 0px;
}
li.ul{
	list-style-type : square;
	line-height: 135%;
}
li.ol{
	line-height: 135%;
}
td{
	line-height: 135%;

}


/* **********************************Default link styles******************** */
a {
	color: #AF0B1C;
	text-decoration: underline; 
}
a span.emphasizedText, a span.supText, a span.smallcaps {
	color: #AF0B1C;
}
a:visited {
	color: #AF0B1C;
}
a:hover, a:hover span.emphasizedText, a:hover span.supText, a:hover span.smallcaps {
	color: #540264; 
	text-decoration: underline;
}
acronym {
	color:#000000;
	border-bottom: 1px dashed #000000;
	cursor: help;
	speak: spell-out;
}


/* *******************************Default Header styles***************************** */
h1 span.supText{color: #AF0B1C;}

h1 {
	font: lighter 163.64% Verdana, Arial, Helvetica, sans-serif;
	color: #AF0B1C;
/*	margin-top: 5px;	*/
	margin-bottom: 10px;
	line-height: 120%;
}
h2 {
	font : bold  118.18% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 2px;
	margin-bottom: 5px;
} 
h3 {
	font : bold  109.09% Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin-bottom: 0px;
	/** margin-top: 2px; **/
	
}
h4 {
	font : bold 100% Verdana, Arial, Helvetica, sans-serif;
	color: #333333; 
}

/* **************************************Layout******************** */
#dropShadow{
	position: relative;
	top: 0px;
	left: 5px;
	width:96.7em;
	background: #E7E6E2;
}
#dropShadowTopCorner{
    width: 96.8em;
	background-color: #F5F4EE;
	height: 5px;
	font-size: 5px;
}
#mainPage{
	width:96.7em;
}
#cibcHeader{
	position: relative;
	width: 96.8em;
	top: -5px;
	left: -5px;
	margin: 0px;
	padding: 0px;
	background-color: #F5F4EE;
	z-index: 100;
}

#topNav{
	position: absolute;
	width:96.8em;
	top: 6px;
	_top: 8px;
	left: -13px;
	text-align: right;
	/*padding-top: 6px;*/
	padding-bottom: 5px;
	word-spacing: 1px;
	color: #f21f47;
	z-index:900;
	
	/*font:20px !important;*/
	
}
#asian_logo {
	vertical-align:center !important;
}

#topNav a{
	color: #ffffff;
	text-decoration: none;
}
#topNav a:visited{
	color: #ffffff;
	text-decoration: none;
}
#topNav a:hover{
	color: #fffffff;
	text-decoration: underline;
}
#topNavSites {
	margin-left: 20px;
}
#topNavSites  a{
	color: #AF0B1C;
	font-weight: bold;
	text-decoration: none;
}
#topNavSites a:visited{
	color: #AF0B1C;
	font-weight: bold;
	text-decoration: none;
}
#topNavSites a:hover{
	color: #AF0B1C;
	font-weight: bold;
	text-decoration: underline;
}
#cibcPrintLogo{
	display: none;
}
#cibcLogo{
	position: relative;
	top: 0px;
	left: 0px;
	width:96.8em;
	background-color: #AF0B1C;
	border-right: 1px solid #CCCCCC;
	height: 90px;
}
#ieLogo{
	position: relative;
	top: 0px;
	left: 0px;
	width:96.8em;
	background-color: #AF0B1C;
	border-right: 1px solid #CCCCCC;
	height: 90px;
}
#iisLogo{
	position: relative;
	top: 0px;
	left: 0px;
	width:96.8em;
	background-color: #000000;
	border-right: 1px solid #CCCCCC;
	height: 90px;
}
#wgLogo{
	background: url("/ca/img/demos/wg-masthead-background.gif") no-repeat scroll right top transparent;
	position: relative;
	top: 0px;
	left: 0px;
	width:96.8em;
	border-right: 1px solid #CCCCCC;
	height: 90px;
}
#cpicLogo{
	position: relative;
	top: 0px;
	left: 0px;
	width:96.8em;
	background-color: #78755D;
	border-right: 1px solid #CCCCCC;
	height: 90px;
}
.logoImageAllBrands{position:absolute;top:10px;left:10px;}
.logoImageAllBrandsCpic{position:absolute;left:10px;}
.logoImage{position:absolute;top:5px;}
.cibcTagLine{
	position: absolute;
	right: 0;
	text-align: right;
	top:10px;
}

.cibcTagLineCB{
	position: absolute;
	top:7px;
	left:98px;
}

#topTabsSection{
	position: relative;
	top: 0px;
	left: 0px;
	background:#AF0B1C;
	/*background: url(/ca/img/tabs/behind-tabs.jpg) repeat-x;*/
	border-right: 1px solid #CCCCCC; 
	height:30px;
	width:96.8em;
}
.topTabsSpacer{
	display: none;
	width: 15px;
	height: 26px;
	float: right;
	background: url(/ca/img/tabs/behind-tabs.jpg) repeat-x;
}
.topTabs, .topTabsHome{
	margin: 0 0 0 10px;
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
	background: url(/ca/img/tab-bg-retail.gif) repeat-x scroll center top transparent;

	width:943px;
	border-right:1px solid;border-left:1px solid;
	height:30px;
}
.topTabsHomePS{
	
	margin: 0 0 0 10px;
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
	background: url(/ca/img/tab-bg-retail.gif) repeat-x scroll center top transparent;

	width:943px;
	border-right:1px solid;border-left:1px solid;
	height:30px;
}
.topTabs img{
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	/*background: url(/ca/img/tabs/behind-tabs.jpg) repeat-x;*/
}
.topTabsHome img{
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	/*background: url(/ca/img/tabs/behind-tabs.jpg) repeat-x;*/
}
.topTabsHomePS img{
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	/*background: url(/ca/img/tabs/behind-tabs.jpg) repeat-x;*/
}
/*.searchBox {
	width: 22.8%;
	height: 26px;
	padding: 0px;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	float: right;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background: url(/ca/img/tabs/behind-tabs.jpg) repeat-x;
}*/

.searchBoxHome, .searchBoxHomeBS, .searchBox{
	position:absolute;
	right:15px;
	/*width: 23.2%;*/
	width:25%;
	height: 26px;
	padding: 0px;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	/*float: right;*/
	/*border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background: url(/ca/img/tabs/behind-tabs.jpg) repeat-x;*/
	height:30px;
}
.searchBox form, .searchBoxHome form {
	margin: 0px;
	padding: 6px 10px 0 0 ;
}
.searchBoxHomeBS form {
	margin: 0px;
	padding: 6px 10px 0px 0px;
}




#mainBody{
	position: relative;
	width:96.7em;
	top: -5px;
	left: -5px;
	padding: 15px 0 0;
	margin: 0;
	border-right: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	_height : 100%;
}
#innerLeftnav{
	padding-top: 6px;
}
#mainContent{
	border-left:1px solid #CCCCCC;
	float:left;
	left:-1px;
	position: relative;
	top: 0px;
	width: 57.2%;
	padding-bottom:30px;
	_padding-bottom:10px;
}
#innerMainContent{
	padding: 0px 15px;
	_padding: 0px 14px;
	_float:left;
}
#innerMainContentSec2{
	padding: 0px 15px;
	_padding: 0px 14px;
	_float:left;
}
#mainContent2{
    border-left:1px solid #CCCCCC;
	float: left;
	left: -1px;
    position: relative;
	top: 0px;
	width: 80.2%;
}
#mainContent3{
	width: 100%; /*width: 810px; updated by Jpeng on Aug26, 2009 */
	position: relative;
	top: 0px;
	left: 0px;
	float: left;

}

#mainContentSplash {
	width: 780px;
	display: block; 
	vertical-align: bottom; 
	vertical-height: 0%;
	padding-left: 10px;
}

#mainContentSplash img{
	display: block; vertical-align: bottom; vertical-height: 0%; 
}


#mainContentHome{
	font-size:1.2em;
	width: 57.2%;
	position: relative;
	top: 0px;
	left: -1px;
	float:left;
	border-left: 1px solid #CCCCCC;
}
#rightNav{
	width: 23%;
	position: relative;
	top: 0px;
	left: 0px;
	float: right;
	text-align: left;
}
#innerRightNav{
    margin: 0px;
	padding-right: 12px;
}
#rnavHomePS,#rnavHomeBS, #rnavHomeAC{
	width: 23%;
	position: relative;
	top: 0px;
	left: 0px;
	float: left;
	text-align: left;
}

#footerBreak{
	clear: both;
	position: relative;
	top: 0px;
	left: 0px;
	height: 1px;
	background-color: #E5E5E5;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	
}
#footer #accessibility {
			float: right;
		}
#footer{
	position: relative;
	top: 0px;
	left: 0px;
	border-top: 4px solid #F5F5F5;
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 8px;
	color: #cccccc;
	width: 96.6em;
}
#footer a{
	color: #303030;
	text-decoration: none;
}
#footer a:visited{
	color: #303030;
	text-decoration: none;
}
#footer a:hover {
	color: #303030;
	text-decoration: underline;
}
#copyright{
	display: none;
}
#pageFooterSpecific{
	display: none;
}
.padCell {
	padding : 10px 10px 10px 10px;
}
.imageWrap {
	border : 1px solid #CCCCCC;
	margin: 0px 5px 5px 5px;
	float: right;
}

#miniCTATable img {
		display: block !important;
	}

.hiddenText {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* **********************************Leftnav styles********************************** */
.leftnavHorizontalDivider {
	background-color: #ffffff;
	
	height: 12px;
	font-size: 1px;
	background: url(/ca/img/grey-dots.gif) repeat-x center;
}
.leftnavSubHorizontalDivider2 {
	
	height: 1px;
	padding: 0px 0px 0px 0px;
	margin: 2px 10px 2px 20px;
	font-size: 0px;
	background: url(/ca/img/gray-line-lgt.gif) repeat-x center;
}
.leftnavLinkText{
	line-height: 100%;
	padding: 2px 2px 2px 10px;
}
.leftnavCurrent{
	font-weight: bold;
	padding: 3px 2px 3px 10px;	
}
.leftnavCurrentLinkText{
	line-height: 100%;
	padding: 2px 2px 2px 10px;
	background: url(/ca/img/mm-lnav-arrow.gif) no-repeat left;
}
.leftnavLinkEmphasizedText{
	font-weight: bold;
	padding: 3px 2px 3px 10px;	
	cursor:hand;
}
#rightNav a{
	text-decoration: none;
}
#rightNav a:hover{
	text-decoration: underline;
}
a.leftnavLink {
	text-decoration: none;
}
a.leftnavLink:hover {
    text-decoration: underline;
    color: #540264;
}
a.leftnavLinkSelectedSection {
	text-decoration: none;
	color: #000000;
	cursor:hand;
}
a.leftnavLinkSelectedSection:visited {
	color: #000000;
}
.subnavDefault {
	display: none;
}
.subnavToggled {
	display: inline;
}

.leftnavLinkTextPB{
	margin-left: 10px;
	line-height: 100%;
	padding: 2px 2px 5px 10px;
}

.leftnavCurrentLinkTextPB{
	font-weight: bold;
	line-height: 100%;
	margin-left: 10px;
	padding: 2px 2px 5px 10px;
	background: url(/ca/img/mm-lnav-arrow.gif) no-repeat 0% 45%;
	
}

.leftnavLinkEmphasizedTextPB, .leftnavLinkEmphasizedCurrentTextPB{
	line-height: 100%;
	font-weight: normal;
	padding: 3px 2px 3px 10px;	
	cursor:hand;	
}

.leftnavLinkEmphasizedCurrentTextPB{
	background: url(/ca/img/mm-lnav-arrow.gif) no-repeat left;	
}

.leftnavLinkEmphasizedCurrentTextPB .leftnavLinkCurrent {
		font-weight: bold !important;
		color:#000000 !important;
		text-decoration: none;
		line-height: 100%;
		margin-left: -9px;
		padding: 0px 2px 2px 10px;	
}


/* **********************************RightNav Styles********************************** */

#relatedLinksBlock {
	padding-top:0px;
}

#rightNav ul, #rnavHomePS ul, #rnavHomeAC ul {
	list-style: none;
	list-style-image: none;
	margin: 5px 0px 5px 0px;
	padding: 0px;
}
#rightNav ul li, #rnavHomePS ul li,  #rnavHomeAC ul li {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
ul.rightPoint{
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}
ul.rightPoint li{
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
.rnavHeading {
	font-weight: bold;
	padding: 0px 4px 0px 0px;
	margin: 0px;
	border-bottom: 1.5px solid Silver;
}

a.rnavLink {
	text-decoration: none;
}
.rnavLinkText{
	margin: 0px;
	padding: 7px 5px 12px 0px;
}
.rnavItem{
	line-height: 135%;
	margin: 2px;
	padding: 0px 0px 0px 0px;
}
.rnavCrossSell{
	padding-bottom: 12px;
	margin: 0px;
}

.rnavboxSpacer {
	height: 12px;
}

img.rnavBranchLocatorIcon {
	float: left;
	_t/op: 5px;
	_position: relative;
}

/* **********************************breadcrumb styles********************************** */

#breadcrumbContent {
	font-size:1.1em;
	border-left:1px solid #CCCCCC;
	float:left;
	left:-1px;
	position:relative;
	top:0;
	width:80.2%;
} 

#breadcrumb {
	color: #333333;
	line-height: 120%;
	padding-bottom: 10px;	/* Changed 24 August 2009, mgpc */
}
#breadcrumb a {
	color: #333333;
	text-decoration: none;
}
#breadcrumb a:visited {
	color: #333333;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #333333;
	text-decoration: underline;
}

#breadcrumb-apply #breadcrumb {
	width: 425px;
	float: left;
}

#apply-online {
	float: right;
	font-size:92%;
	line-height:120%;
	width:320px;
	text-align:right;
}
#apply-online a {
	text-decoration: none;
}

#apply-online a:hover {
	text-decoration: underline;
}

.nowrap {
	white-space:nowrap;
}

/* **********************************flyover definition classes************************ */
.flyOver {
    display:none;
	width:300px;
	font : 11px  Arial, Helvetica, sans-serif;
	color: #000000;
	position: absolute; 
	
	background: #ffffdf;
	
	margin: 0px;
	padding: 2px;
	
	border: 1px solid #000000;
	z-index: 9999 !important;
}
.flyOverIframe { position:absolute;z-index: 9998 !important; }
.definition{
	color:#000000;
	border-bottom: 1px dashed #000000;
	cursor: help;
}
#screenOverlay {
	background-color:#000000 !important;
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	opacity:0.65;
	position:absolute;
	z-index:999;
}

/* **********************************search box classes************************ */
.textfield { 
/*	height: 17px;	*/ 
	border-color: #ffffff;
	background-color: #ffffff;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #666666;
	padding-left: 2px;
}
#passThroughSearch .textfield {width: 10em; vertical-align: top; margin-top:2px;}


/* **********************************body styles********************************** */
.bodySectionDivider {
	background-color: #CCCCCC;
	height: 1px;
	width: 100%;
	min-width: 100%;
}

.bodySectionDivider img{
	display: block !important; 
	vertical-align: bottom;
	vertical-height: 0%;
} 

.supText {
	font-size: 7px;
	vertical-align: super;
}
.emphasizedText {
	font-weight:bold;
	volume: loud;
}
.smallcaps {
	font: 95% Arial, Helvetica, sans-serif;
	color: inherit;
}
.legalText, .legalText span {
	color: #666666;
}
.callOutText{
	font-weight:bold;
	volume: loud;
	color: #666666;
}
.imgCaption{
	font-size: 10px;
	color: #000000;
	line-height: 135%;
}
.actionText {
	color: #003163;
}
.pdf{
	font : 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	background: url(/ca/img/pdf.gif) no-repeat right;
	padding-right: 16px;
}
.noteText {
	color: #818181;
}
/* *******************************Brand Colour***************************** */
.claret	{
	color: #AF0B1C;
}

/* **********************************Buttons********************************** */
.button {									/****REMOVE****/
	background-color: #003366;
	color: #FFFFFF;
	font : bold 11px Verdana, Arial, Helvetica, sans-serif;
	cursor: pointer;
	height: 23px;
	border: 3px double #003366;
}
.primaryFormButton {
	background-color: #AF0B1C;
	font : 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	cursor: pointer;
	padding-left : 15px;
	padding-right : 15px;
	border-bottom-color : Black;
	border-right-color : Black;
}
.secondaryFormButton {
	background-color: #C0C0C0;
	font : 11px Verdana, Arial, Helvetica, sans-serif;
	cursor: pointer;
	padding-left : 15px;
	padding-right : 15px;
	border-bottom-color : Black;
	border-right-color : Black;
}

/* **********************************table styles********************************** */
.tabularDataHeader, th {
	font-weight : bold;
	background-color: #CCCCCC;
}
.tabularData1 {
	background-color: #FFFFFF;
}
.tabularData2 {
	background-color: #FCF7DD;
}
.tabularData3 { 
	background-color: #F0F1EF;
}
.tabularData4 {
	background-color: #000000;
}
.tabularDataHeader {
	background-color: #CCCCCC;
}
.tabularDataSubHeader {
	font-weight : bold;
	background-color: #F0F1EF;
}
.tabularBorder {
	background-color: #CCCCCC;
}
.formRow1 {
	background-color: #FFFFFF;
}
.formRow2 {
	background-color: #EEEEEE;
}
/* **********************************NEW table styles******************************* */
.layoutHeader {
	font-weight : bold;
	background-color : #F5EEC1;
}
.layoutSubHeader {
	background-color : #F5EEC1;
}
.layoutData {
	background-color : #FCF7DD;
}
.layoutBorder {
	background-color : #DBC85F;
}
.expandTable {
	border-bottom: 1px solid #898989;
}

.expandTable td {
	border-top: 1px solid #c9c5aa;
	padding: 5px;
}

.expandTable tr.darkRow {
	background-color: #f5f5f5;
	display: block;
	vertical-align: top;
}

.expandTable tr.lightRow {
	display: none;
	vertical-align: top;
}

.expandTable td.sectionHeader {
	border-right: 1px solid #898989;
	padding-left: 0px;
	width: 485px;
}

.expandTable td.toggleButton, .expandTable td.emptyToggleButton {
	background-color: #f5f5f5;
	border-left: 1px solid #898989;
	padding: 12px 0 0;
	text-align: center;
	vertical-align: top;
	width: 40px;
}

.expandTable tr.darkRow td.toggleButton {
	background-attachment: scroll;
	background-image: url(/ca/img/button/expandtable-button-bg.gif);
	background-repeat: no-repeat;
	background-position: 6px 6px;
}

.expandTable tr.lightRow td.toggleButton {
	background-color: transparent;
}

.expandTable td.toggleButton img.toggleImage {
	border: 0;
	height: 15px;
	width: 15px;
}

.expandTable td .title {
	float: left;
	padding-left: 0px;
	width: 159px;
}

.expandTable td .description {
	float: right;
	width: 313px;
	_width: 314px;
}
/* **********************************Header Styles********************************** */
.headerLinkText{
	font-size:10px;
	padding-top : 3px;
	padding-bottom: 3px;
}

/* **********************************line dividers********************************** */
.bgline {
	background-color: #CCCCCC;
}

/* **********************************form styles********************************** */
.formFieldSingleLine {
	height: 17px;
	background-color: #FFFFFF;
	font : 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #000000;
}
.formFieldSelect {
	height: 17px;
	background-color: #FFFFFF;
	font : 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #000000;
}
.formFieldMultiLine {
	background-color: #FFFFFF;
	font : 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #000000;
}
legend {
	font : bold 12px Arial, Helvetica, sans-serif;
	color: #000000;
}
.verticalSum {
	border-top: 1px solid #000000;
}

.hiddenError {
	display: none;
}
.visibleError {
	background-image: URL(/ca/img/icon-alert-small.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
	display: block;
}
.bodyStop {
	background-color: #CCCCCC;
}

.bodyStop img {
			display: block;
}

/* ************************Home page styles************************* */

#mainContentHome a{
	text-decoration: none;
}
#mainContentHome a:hover{
	text-decoration: underline;
}
#homeAnchorBlock{
	width: 100%;
	position: relative;
	
}
#homeAnchorLeft{
	width: 180px;
	position: relative;
	float: left;
	padding-bottom: 5px;
}
#homeAnchorRight{
	width: 195px;
	position: relative;
	float: left;
	padding-left: 15px;
	padding-bottom: 5px;
}
/*new sign on module*/
select.signOn	{width: 180px !important;font : 11px Tahoma, Arial, Helvetica, sans-serif;}
input.signOn {border-color: #959492; width:145px; height: 13px; padding:1px}
.signOnContainer{margin:2px 0px;float:left}
input.checkBoxSignOn {margin-left:0px;*margin-left:-3px;float:left}
/*#rememberCard{ padding:2px}*/
#eAlert {padding-bottom: 10px !important;padding-top: 0px !important;}
#olb_so_btn {padding: 5px 0}
#sign_on_form_container{width:100%;margin-bottom:10px;}
/*for sign on tabbing code*/
#olbModEnd{	position:absolute;top:-3000px;left:-3000px;}
#olbModBeg{	position:absolute;top:-3000px;left:-3000px;}


#homePgFeatured {
	clear: both;
	width: 100%;
	margin-top: 10px;
}

#homePgFeatured .body {
	/*clear: left;*/
	clear: both;
}

#homePgFeatured .column {
	float: left;
	vertical-align: top;
}

#homePgFeatured .header {
	overflow: hidden;
}

#homePgFeatured .header .boxTop {
	background-image:url(img/boxes/quick-2-top.gif);
}

#homePgFeatured .header .boxTopExtended {
	background-image:url(img/boxes/quick-2-topExtended.gif);
	margin-right: -1px;
	top:-5px;
	z-index:2;
}

#homePgFeatured .header .boxBottom {
	background-image:url(img/boxes/quick-2-bottom.gif);
	padding: 0 1px;
	top: 5px;
}

#homePgFeatured .header .boxBottomExtended {
	background-image:url(img/boxes/quick-2-bottomExtended.gif);
	_height: 30px;
	padding: 0 0 7px;
	/*_padding: 0 0 15px;*/	
	top: 5px;
}
#homePgFeatured .boxTopExtended .boxBottomExtended {	
	*width: 100%;
	_width: auto;
}
#homePgFeatured .boxTopExt/ended .boxBottomExtended .column {*width: 172px; _width: 33%;}
.separator {
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #e7e7e7;
	line-height: 0px;
	margin: 5px 0;
	width: 100%;
}
.box1.boxTop .separator{margin-top:0px;}

#homePgFeatured .header h3  {
	margin: 0;
	padding: 10px;
	/*padding: 6px 10px 10px;*/
}

#homePgFeatured .body .boxTop {
	background-image:url(img/boxes/1-top.gif);
	background-position: 0 -1px;
}

#homePgFeatured .body .boxTopExtended {
	background-image:url(img/boxes/1-topExtended.gif);
	background-position:100% -1px;
	margin-right:-1px;
	top:-10px;
	z-index:2;
}

#homePgFeatured .body .boxBottom {
	background-image:url(img/boxes/1-bottom.gif);
	padding: 0 1px;
	top: 10px;
}

#homePgFeatured .body .boxBottomExtended {
	background-image:url(img/boxes/1-bottomExtended.gif);
	padding:0px 0px 10px 0px;
	top: 10px;
	_height: 100px;
}

#homePgFeatured .body .column {
	margin: 0;
	padding: 0;
}

#homePgFeatured .innerColumn {
	padding: 0 9px;
	border-left: 1px solid #f6f6f6;
	border-right: 1px solid #e4e4e4;
}
#homePgFeatured .boxTop h2 {padding-left: 10px;}
#homePgFeatured .body .left .innerColumn {
	border-left: none;
}

#homePgFeatured .body .right .innerColumn {
	border-right: none;
}

#homePgFeatured ul, .homePageBottomBlock ul {
	list-style: none none;
	margin: 0;
}

.homePageBottomBlock {
	clear: both;
	margin: 10px 0px;
	width: 100%;
	float: left;
}

.homePageBottomBlock .left {
	float: left;
}

.homePageBottomBlock .right {
	float: right;
}

.homePageBottomBlock .column .rotatingAd {
	padding: 15px 0px 10px 0;
}

.homePageBottomBlock .right .rotatingAd {
	text-align: right;
}

.setOfOne .column {
	clear: both;
	width: 100%;
}

.setOfTwo .column {
	width: 48.6%;
	_width: 48.5%;
}

.setOfThree .column {
	width: 33%;
}

/* ************************Personal Services Home page styles************************* */
#psHomeSpotLight{
	position: relative;
	
	width: 100%;
	padding-bottom: 5px;
}
#rnavHomePS a,  #rnavHomeAC a{
	text-decoration: none;
}
#rnavHomePS a:hover,  #rnavHomeAC a:hover{
	text-decoration: underline;
}

/* ************************Business Services Home page styles************************* */
#bsHomeSpotLight{
	position: relative;
	
	width: 100%;
	padding-bottom: 8px;
}
#rnavHomeBS a{
	text-decoration: none;
}
#rnavHomeBS a:hover{
	text-decoration: underline;
}
.bsHomedate{
	font : 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

/* ************************About CIBC Home page styles************************* */
#acHomeSpotLight{
border:1px solid #CCCCCC;
float:left;
width:100%;

}
#rnavHomeAC a{
	text-decoration: none;
}
#rnavHomeAC a:hover{
	text-decoration: underline;
}

/***********************************popup styles***********************************/
.popupAccent{
	background-color: #AE0B1C;
	text-align: right;
}
.popupFrame{
	background-color: #000000;
}
a.popupLink{
	text-decoration: none;
	color: #ffffff;
}
a.popupLink:visited{
	text-decoration: none;
	color: #ffffff;
}
a.popupLink:hover{
	text-decoration: underline;
	color: #ffffff;
}

#isLogoPop	{
	position: relative;	
	width: 720px;
	margin-bottom: 5px;
}	

#isMainBodyPop	{
	position: relative;		
	width: 719px !important;
	width: 720px;	
	padding-left:0px !important;
	padding-right:0px !important;
	padding: 10px;
	margin-bottom: 5px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

#isMainBodyPop	#leftCol {
	margin-left: 20px !important;
	margin-left: 5px;
}


#isFooterPop{
	position: relative;
	width: 720px;
	height: 25px;
	padding: 5px 0px 5px 5px;				
	font-size:10px;
	background-color: #000000;
	color: #ffffff;
}
#isFooterPop a{
	text-decoration: none;
	color: #ffffff;
}
#isFooterPop a:visited{
	text-decoration: none;
}
#isFooterPop a:hover {
	text-decoration: underline;
}
#isFooterPopClose{
	width: 200px;
	padding: 0px;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	float: right;
}
#isFooterPopText{
	width: 520px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	vertical-align: middle;
	float: right;
}


/* **********************************tool styles********************************** */
.toolHeaderContainer {
	background: #AF0B1C  repeat top left;
}
#toolContentHolder {
	width: 702px;
}
#toolImgHdrMastheadLogo { 
	float: left;		
}
#toolHdrMastheadRgt {
	float: left;
	margin-left: 1px;	
	height: 68px; 
	width: 623px;
	_width: 616px;
}
#toolHdrMastheadRgtImg {
	float: right;
	display: block;
	margin: 25px 10px 0px 0px;
}
#toolContent {
	float: left;
	border: 1px solid #000000;
	margin-top: 4px;
	padding: 18px;
	display: block;
	background-color: #FFFFFF;
	margin-left: 1px;
	width: 664px;
	_width: 697px;
}

#toolFooter {
	float: left;
	padding :5px 0px 5px 16px;
	display: block;
	background-color : #AE0B1C;
	color : #FFFFFF;
	margin : 4px 0px 1px 1px;
	width : 697px;
	height : 25px;
}
#toolFooter a {
	color : #FFFFFF;
	text-decoration : none;		
}
#toolFooter a:hover {
	text-decoration : underline;		
}

/* **********************************callout styles********************************** */
.calloutheader1 {
	font-weight : bold;
}

.bgcolorcallout1 {
	background-color: #cccccc;
}

.bgcolorcallout2 {
	background-color: #FFFFF2;
}
.bgcolorcallout3 {
	background-color: #CCCCCC;
}

.calloutBox1	{
	background-color: #FDF7DD;
	border: 1px solid #DBCA62;
	padding: 10px;
	margin-bottom: 10px;
}

#mainContent .bgcolorcallout1 {
	width: 100% !important;
}

#mainContent .bgcolorcallout1 table {
	width: 100% !important;
} 

#mainContent td.bgcolorcallout1 {
	background-color: #CCCCCC;
	width: 10px !important;
}


/* **********************************search page results styles********************************** */
.textfieldwhite { 
	height: 17px; 
	border-color: #ffffff;
	background-color: #ffffff;
	font-size: 11px;
	color: #000000;
}
.bgsearch {
	background-color: #FFEE99;
}

.tip {
	font : bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #AF0B1C;
}

.bgNewSearch {
	background-color: #AF0B1C; }
	
.searchBoxHeader {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

/* ***********************************Site Map Styles ************************************** */

#sitesButton	{
	position: absolute;
	top: 9px;
	left: 843px;
}

/* ***********************************FAQ Styles******************************* */
.faqSectionDivider {
	background-color : #f7c64d;
}

/* ***********************************Student Life*********************** */
a.charLinkModifier {
	color: #18566F;
	text-decoration: none;
	font : bold 15px  Arial, Helvetica, sans-serif;
}
a.charLinkModifier:hover {
	color: #18566F;
	text-decoration: underline;
	font : bold 15px  Arial, Helvetica, sans-serif;
}
a.charLinkModifier:visited {
	color: #18566F;
	font : bold 15px  Arial, Helvetica, sans-serif;
}

/***********************************Mutual Funds***********************************/
.mfBodySectionBorder{
	background-color: #C7C7C7;
}
.mfBodySection1{
	background-color: #F2EDD9;
}
.mfBodySection2{
	background-color: #F8F6EC;
}

/***********************************Sign Off***********************************/
#signoutDiv {
	display: inline;
	position: absolute;
	top: 80px;
	left: 165px;
	width: 425px;
	z-index: 100001;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	opacity: .95;
	filter: alpha(opacity=95);
	border: 1px solid #000000;
}
#signoutDiv p{
	padding-left: 55px;
	padding-right: 20px;
}
#signoutTop{
	background: url('/ca/img/sign-off/topbar-bg.gif') repeat-x;
	opacity: 1;
	filter: alpha(opacity=100);
	text-align: right;
}
#signoutBottom{
	margin: 10px;
	padding: 20px;
	border: 1px solid #BBBBBB;
	opacity: .95;
	filter: alpha(opacity=95);
}

/***********************************Survey***********************************/
#surveyDiv {
	display: inline;
	position: absolute;
	top: 80px;
	left: 165px;
	width: 455px;
	z-index: 100001;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	opacity: .95;
	filter: alpha(opacity=95);
	border: 1px solid #000000;
}

#surveyTop{
	background: url('/ca/img/sign-off/topbar-bg.gif') repeat-x;
	opacity: 1;
	filter: alpha(opacity=100);
	text-align: right;
}
#surveyBottom{
	margin: 10px;
	padding: 20px;
	border: 1px solid #BBBBBB;
	opacity: .95;
	filter: alpha(opacity=95);
}
#surveyPage2 {
	display: none;
}
/**********************************small business styles***********************************/
.sbCtaBorder	{
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
}

/**********************************call to action styles***********************************/
.ctaSolidBtm	{
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url('/ca/img/cta/cta-btm-solid.gif') no-repeat 0px 0px;
	height: 15px;
}

.ctaSolidBtm p	{
	padding: 0px 20px 0px 0px;
}

.ctaBodySb	{
	background: #FFFFFF url('/ca/img/cta/sb-cta-left-photo.gif') no-repeat 0px 0px;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	height : 62px;	
}

.ctaBodyNoPhone	{
	background: #FFFFFF url('/ca/img/cta/cta-left-photo-no-headset.gif') no-repeat 0px 0px;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	height : 62px;	
}

.ctaBodyPb	{
	background: #FFFFFF url('/ca/img/cta/pb-cta-left-photo.gif') no-repeat 0px 0px;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	height : 62px;	
}

.ctaBodySb p, .ctaBodyPb p, .ctaBodyNoPhone p	{
	margin: 0px;
	padding: 0px 10px 5px 83px;
}


/************************************* NEW Category page layouts ******************************************/
#mainContentWrapper .rnavLinkText{
	margin: 0px;
	padding: 7px 5px 10px 0px;
}

#mainContentWrapper .rnavHeading{
	width: 185px;	
	background-color: transparent;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	border: none;
	background: url('/ca/img/rnav-line.gif') repeat-x bottom;
	color: #333333;
}

#mainContentWrapper .rnavHorizontalDivider {
	background-color: transparent;
	height: 0px;
	font-size: 0px;
	background: transparent;
}

#shadow {
	background: #ECECEC;
	padding: 0px;
	margin-left: 2px;
}
#focusArea {
	background: #FDF9E8 url('/ca/img/main/focus-bg.gif') repeat-x 0px 0px;
	border: 1px solid #D9D9D9;
	padding: 10px;
	position: relative;
	top: -2px;
	left: -2px;
}

/********************************** NEW VISA page layouts *********************************/
#mainVisaWrapper{
	width: 80.2%;
	position: relative;
	top: 0px;
	left: -1px;
	float: left;
	border-left: 1px solid #CCCCCC;
	_height:70%;
	_margin: 0 0 -5px 0;
	
}

#mainVisaWrapper #innerMainContent {
	padding-right: 10px;
	_margin: 0 0 -5px 0;
}

#visaContentTop	{
/*	width: 100%;	*/
	left: 1px;
	position: relative;
	margin: 0px 0px 10px 0px;
}
#visaNav	{
	position: relative;
	min-width: 100%;
	height: 25px;
	background: url('/ca/img/visa-ftrs/page-nav-bg.gif') repeat-x 0px 0px;
}

#mainVisaWrapper img.visaTextblock {
	vertical-align: top;
}

#visaContentCopy{
	width: 67%;
	position: relative;
	top: 0px;
	left: 1px;
	float:left;
	padding: 0px 10px 0px 10px;
	margin:0;
	border-right : 1px solid #CCCCCC;
	_height:100%;
	font-size:100%;
}

#mainVisaWrapper #rightNav	{
	width: 30%;
	position: relative;
	top: 0px;
	left: -1px;
	_left: 0px;
	float: right;
	text-align: left;
	border-left: 1px solid #CCCCCC;
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	height:100%;
}

#mainVisaWrapper #innerRightNav {
	padding-left: 15px;
	padding-right: 0;
}

.visaTitle {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}


/********************************** NEW RATES page classes *********************************/
#rateInfo	{
	width: 913px;
}
#rateInfo ul {
	margin: 0px 0px 10px 17px;
	padding: 0px;
	list-style: square outside url('/ca/img/tools/tools-page/bullet.gif');
	line-height: 135%;
}

#rateInfo ul li{
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

#rateInfo li.ul{
	list-style-type : square;
	line-height: 135%;
}
#rateInfo h3 {
	color: #AF0B1C;
	margin-top: 5px;
	margin-bottom: 10px;
}

/***********************************accessibility styles***********************************/
.layout {
	speak: none;
}
#accessibility {
	padding: 5px 10px 0;
}

#accessibility .buttons {
	padding: 0 8px 0px 10px;
}

#accessibility .buttons img.letterButton {
	border: 0;
	height: 19px;
	margin-right: -3px;
	width: 17px;
	vertical-align: -4px;
}

#accessibility a.contrastOff {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

/************ creditSmart *********************/
#colAcs {
    width: 201px; 
}

#colBcs {
    width: 189px;
}

#colCcs {
    width: 190px;
}

/************ creditSmart - Call Out *********************/

#CreditSmartBox {
	width:385px; 
	padding-top:15px; 
	padding-bottom:15px;
}

#crsmTitle {
	padding:0px; 
	margin:0px;
}

#crsmBGContainer{
	padding-right:10px; 
	padding-left:10px; 
	margin-top:0px; 
	background: url(/ca/img/creditsmart/callout/crsm-bg-callout.gif) repeat;
}

#crsmSubTitle{ 
	padding-top:5px;
	padding-bottom:5px;
}

#crsmFooterText{
	border-top: 1px solid #cccccc;
	padding:10px;
}

#crsmImgFooter {
	padding:0px; 
	margin:0px;
}


/************ ********************/

@media print{
	#topNav, #topTabsSection, #leftnav, #footerBreak, #footer, #cibcLogo,  .cibcTagLine, .leftNavTips, #copyright,#pageFooterSpecific,#accessibility,#breadcrumb,#rnavHomePS,#rnavHomeBS,#rnavHomeAC,#rightNav {
		display:none;
	}
	#BVRRSummaryContainer, #BVRRContainer, #ugcLink{
		display:none;
	}
	#cibcPrintLogo{
		display: inline;
	}
	#dropShadowTopCorner, #dropShadow, #mainBody, #mainPage, #topNav{
		width: 100%;
	}
	#dropShadowTopCorner, #dropShadow, body{
		background: #FFFFFF;
	}
	#mainBody{
		border-bottom: 1px solid #CCCCCC;
	}
	#mainContent{
		width: 650px;
	}
	#mainContent2{
		width: 650px;
	}
	#mainContent3{
		width: 650px;
	}
	#mainVisaWrapper #rightNav {
		width:150px;
		display:inline !important;
	}
	#mainVisaWrapper #visaContentCopy, #mainVisaWrapper #visaContentTop{
		width:380px;
	}	
	#copyrightFooter{	
		clear:both;
	}
	/* **********************************table styles********************************** */
	.tabularData1 {
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
	}
	.tabularData2 {
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
	}
	.tabularData3 { 
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
	}
	.tabularData4 {
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
	}
	.tabularDataHeader {
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
	}
	.tabularDataSubHeader {
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
	}
	.tabularBorder {
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
	}
	
}

	/* ******************** CTA BOXES ******************** */
	
.boxTop, .boxBottom, .boxTopExtended, .boxBottomExtended {
	background-color:transparent;
	background-repeat:no-repeat;
	position:relative; 
}

.boxTop { 
	background-image:url(img/boxes/top.gif);
	background-position:0 0;
	clear:both;
	float:none;
	margin:0px 0;
	width:100%;
	z-index:1; 
}

.boxTopExtended {
	background-image:url(img/boxes/topExtended.gif);
	background-position:100% 0;
	padding-right:0px;
	margin-right:-10px;
	top:-15px;
	z-index:2;
}

.boxBottom {
	background-image:url(img/boxes/bottom.gif);
	background-position:0 100%;
	padding:0px 10px;
	top:15px;
	z-index:3; 
}


.boxBottomExtended {
	background-image:url(img/boxes/bottomExtended.gif);
	background-position:100% 100%;
	*background-position:100% 100%;
	padding:0px 15px 12px 0px;
	top:15px;
	z-index:4; 
}
	


.box1 { 
	background-image:url(img/boxes/1-top.gif);
	margin-bottom:15px; 
}

.box1 H4 {
	margin-bottom: 5px;
	_margin-bottom: 5px;
}

.box1 .boxTopExtended { 
	background-image:url(img/boxes/1-topExtended.gif); 
}

.box1 .boxBottom {
	background-image:url(img/boxes/1-bottom.gif);
}

.box1 .boxBottomExtended {
	background-image:url(img/boxes/1-bottomExtended.gif); _height:6em; min-height:6em; 
	padding-right: 10px;
}

.boxTitle { 
	font-weight:bold;
	padding-bottom: 16px;
	padding-top: 5px;
	color:#273f65;
}

.boxTitle h4 {
	color:#273F65;
}

.boxHorizontalDivider1 {
	height:2px;
	margin: 0px 0px 16px 0px;
	_margin: 0px 0px 10px 0px;
	background: url(/ca/img/boxes/r-nav-title-underline-tile.gif) repeat-x center;
}

.intelli { 
	background-image:url(img/boxes/intelli-2-top.gif);
	margin-bottom:30px; 
}

.intelli .boxTopExtended { 
	background-image:url(img/boxes/intelli-2-topExtended.gif); 
	top: 0px;
}

.intelli .boxBottom {
	background-image:url(img/boxes/intelli-2-bottom.gif);
	margin-bottom: -1px;
	top: 0px;
}

.intelli .boxBottomExtended {
	background-image:url(img/boxes/intelli-2-bottomExtended.gif);
	min-height: 2em;
	_height: 1em;
	padding: 1em 15px 1em 2px;
	top: 0px;
}

.boxSignOn , #boxSignOn2 {
	background-image: url(/ca/img/boxes/rnav-signon-2-top.gif);
	margin-bottom: 2px;
}

.boxSignOn .boxBottom {
	background-image: url(/ca/img/boxes/rnav-signon-2-bottom.gif);
	padding: 0;
	top: 2px;
}

.boxSignOn .boxTopExtended {
	background-image: url(/ca/img/boxes/rnav-signon-2-topExtended.gif);
	left: 5px;
	margin-right: 5px;
	top: -2px;
}

.boxSignOn .boxBottomExtended {
	background-image: url(/ca/img/boxes/rnav-signon-2-bottomExtended.gif);
	padding: 10px 5px;
	top: 2px;
}

.innerBorder {
	border: 1px solid #CCCCCC;
	width:99.73%;
 	/*_width:100%; */
	float:left;
}

/* ******************** Main Body CTA BOXES ******************** */
	
.imgCTAPersonal {
	float: left;
	width:48px;
	height:48px;
	margin: 0px 12px 0px 0px;
	background: url(/ca/img/cta/info_icon_lgrey.png);
}

.imgCTABusiness {
	float: left;
	width:48px;
	height:48px;
	margin: 0px 12px 0px 0px;
	background: url(/ca/img/cta/info_icon_lgrey.png);
}

.mainCTAContentWrapper {
	overflow:auto; 
	zoom: 1; 
	padding: 0; 
}

.mainCTA { 
	background-image:url(/ca/img/cta/cta-2-top.gif);
	margin-bottom:20px; 
}

.mainCTA .boxTopExtended { 
	background-image:url(/ca/img/cta/cta-2-topExtended.gif); 
	top: 0px;
}

.mainCTA .boxBottom {
	background-image:url(/ca/img/cta/cta-2-bottom.gif);
	margin-bottom: -1px;
	top: 0px;
}

.mainCTA .boxBottomExtended {
	background-image:url(/ca/img/cta/cta-2-bottomExtended.gif);
	min-height: 2em;
	_height: 1em;
	padding: 18px 15px 10px 0;
/*	padding-top: 1em;	*/
	top: 0px;
}

.mainCTA h2 {
	font-size:1.2em;
	color: #273F65;
}

.blueCTAText{
	font-size:1.2em;
	font-weight: bold;
	color: #273F65;
	text-align:right;
}

.mainCTAdivider {
	background-color: #AFBCC4;
	height: 1px;
	width: 100%;
	min-width: 100%;
	margin: 10px 0px;
}

.mainCTAdivider img{
	display: block; vertical-align: bottom; vertical-height: 0%;
}

/* ******************** SIGN ON BOX ******************** */
#boxSignOn2 .boxTop {background-image:url(/ca/img/boxes/rnav-signon-2-top.gif); }
#boxSignOn2 .boxBottom {
	background-image:url(/ca/img/boxes/rnav-signon-2-bottom.gif); 
	padding: 0 1px; 
	top: 2px;
}
#boxSignOn2 .boxTopExtended {
	background-image:url(/ca/img/boxes/rnav-signon-2-topExtended.gif); 
	left: 1px;
	margin-right: 0px;
	top: -2px;
}
#boxSignOn2 .boxBottomExtended {
	background-image:url(/ca/img/boxes/rnav-signon-2-bottomExtended.gif);
	padding: 2px 2px 2px 0;
	top: 2px;
}

img.signOnLock {
	left: -9px;
	position: relative;
	margin-top: 10px;
	_margin-top: 0px;
}

h1.hiddenTitle {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.srcBlock {
	padding-top:10px;
}
.srcBlock p {
	padding-left:10px;
}
.tradeFinanceRnButton {
	padding:0 0 10px 10px;
}
#question {
	width:69%;
}
.ctaMainBody {
padding:0 0 10px 0;
}

/*new search function styles july 21 2010*/
input#qt {
	border:1px solid #999999;
	border:none;
	width:155px; /* was 7em = 75px;*/
	background-image:url(/ca/img/info/home/rnav-field-gradient.gif);
	background-repeat:repeat-x;	
	height:15px;
	padding-top:3px;
	_margin-top:-1px;
}
#qtSearch .textfield {
width:165px !important;
}
.goButton{padding:0 0 0 5px;}
/*new search function styles july 21 2010 --end*/

.rnavfield_form {margin-top:-5px;}


#qt{position:absolute;top_6px;_top:7px; right:36px; _right:35px;}

.searchBoxHome img{position:absolute; top_6px; _top:6px; right:203px; _right:202px;}

.searchBox img{position:absolute; top_6px; _top:6px; right:202px; _right:202px;}

.searchBoxHomeBS img{position:absolute; top_6px; _top:6px; right:203px; _right:202px;}

/***Added for the Flyover button styling***/
#signedOffFlyover.flyOver {padding: 0px !important;width:483px !important;} 
#signedOffFlyover .contentContainer{padding:10px 20px 0 20px;} 
#signedOffFlyover .titleContainer {} 
#signedOffFlyover .ButtonContainer{ clear:both; float: right; padding: 7px 20px 25px 0;_padding-bottom:15px; } 
#signedOffFlyover .ButtonContainer .PrimaryButton { float: left; display: inline; margin: 0px; }
.flyOver .flyOverBlock { 
	background-color:#ffffe7;
	border:1px solid #b5b5b5;
	float: left;
	padding:0px;
	left:-2px;
	top:-2px;
	z-index:99;	
}

#signedOffFlyover .ButtonContainer .Primary/Button INPUT {
	background-color: #808080;
	border: 1px solid #000;
	color: #FFFFFF;
	font-size: 1.1em;
	padding: 2px 2px;
	margin: 0px 5px;
	float: none;
	overflow:visible;
} 
#signedOffFlyover .ButtonContainer .PrimaryButton INPUT { 
	background-color: #AF0B1C;
	margin-right: 0px;
}
#signedOffFlyover .titleContainer  {
			padding: 12px 0 0 18px; 
			margin-top:5px;
		}

.IE7Floater {float:left}
.flyOver:focus { outline: 1px dotted #000 } /*flyover accessibility*/

/*Dangerous Character Error*/
.errorMsgContent {
	background: url("/ca/img/icon-alert-white.gif") no-repeat scroll 0 10px transparent;
	left: -12px;
	min-height: 30px;
	padding: 10px 0 10px 33px;
	position: relative;
	top: 0;
}
.errorMsgContainer {
	border: 1px solid #D40139;
	clear: both;
	display: block;
	margin: 0 12px 20px 13px;
}
.errorMessage {
	color: #D40139;
}

.dngVisibleError{
		display:block;
	}
	
/**Click to chat - raba*/

#cibcchatraba { 
height: 88px;
}
#cibcchatrabafr { 
height: 88px;
}



/*overwrite footer and footerBreak in global*/
#footerBreak.newLayout {
    height: 0;
    border-bottom: 1px solid #CCC;
}

/* start of footer styles */
#footer.newLayout {
	background-color:#F5F4EF;
	border: 0 !important;
	clear:both;
	float:left;
	font: normal 16px Arial, Verdana, Helvetica, sans-serif;
	min-height:200px;
	padding: 25px 0 0 0;
/*	width:100%; */
        width: 968px;
}

#footer.newLayout h3 { color: #505051; font-family: Arial, Verdana, Helvetica, sans-serif; margin-bottom: 12px;}
#footer.newLayout ul {line-height: 100%;}

#footer.newLayout #accessibility {float: none; font-size: 1em !important; padding: 0;}

#footer.newLayout #highContrast {
	padding-left:11px;
	border-left:1px solid #ccc;
}

#footer.newLayout .contrastOff#normalContrast, #footer .contrastOff#highContrast  {
	color: #000000 !important;
        font-weight: bold !important;
}

#footer.newLayout #normalContrast, #footer #highContrast {
	color: #505051 !important;
        font-weight: normal !important;
}


#footer.newLayout a:link, #footer a:visited, #footer h3 {
	text-decoration:none;
	color:#505051;
}
#footer.newLayout a:hover {
	color:#000000;
	text-decoration:none !important;
}

#footer.newLayout .footer-column {
	float:left;
	width:225px;
	padding-left:10px;
	margin-right:5px;
}
/*
#footer .footer-column h3 , #footer .footer-column ul , #footer .footer-column p {
	padding:0 5px;
}
*/
#footer.newLayout .footer-column h3 {
	font-size: 83%;
}

#footer.newLayout .footer-column ul {
	list-style-type:none;
	list-style-image:none;
	margin:0;
}
#footer.newLayout .footer-column ul li {
	padding:7px 0;
	font-size:75%;
}
#footer.newLayout .footer-column ul a {
	text-decoration:none;
}
#footer.newLayout .footer-column ul a:hover {
	text-decoration:underline !important;
}

/*
#footer #contrast0 {
	padding-right:10px;
	border-right:0.5px solid #ccc;
}
*/
#footer.newLayout #accessibility span {
	color:#505051;
}

#footer.newLayout #textsizes a , #footer #contrasts a {
	margin-left:13px;
}
#footer.newLayout #textsizes img {
	vertical-align:middle;
}

#footer.newLayout #accessibility #textsizes.textsizesFr img {
	margin-top: 4px;
}

#footer.newLayout .copyright {
	clear:both;
	padding:30px 0 10px 10px;
   font-size:68.75%; /*overwritten the one in global.css*/
}

body:focus{outline:none;}
/* end of footer styles */